/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
/* stylelint-disable */
.icon {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-family: "bloomingdales" !important;
  font-style: normal;
  font-variant: normal;
  font-weight: normal !important;
  vertical-align: middle;
}

.icon-a-z::before {
  content: "\E134";
  font-family: "bloomingdales";
}

.icon-add-list::before {
  content: "\E139";
  font-family: "bloomingdales";
}

.icon-address::before {
  content: "\E154";
  font-family: "bloomingdales";
}

.icon-alert::before {
  content: "\E093";
  font-family: "bloomingdales";
}

.icon-amber-black-logo::before {
  content: "\E143";
  font-family: "bloomingdales";
}

.icon-amber-logo::before {
  content: "\E145";
  font-family: "bloomingdales";
}

.icon-apple-pay::before {
  content: "\E114";
  font-family: "bloomingdales";
}

.icon-amber-white-logo::before {
  content: "\E144";
  font-family: "bloomingdales";
}

.icon-apple::before {
  content: "\E115";
  font-family: "bloomingdales";
}

.icon-arrow-left-o::before {
  content: "\E105";
  font-family: "bloomingdales";
}

.icon-arrow-left::before {
  content: "\E109";
  font-family: "bloomingdales";
}

.icon-arrow-right-o::before {
  content: "\E106";
  font-family: "bloomingdales";
}

.icon-arrow-right::before {
  content: "\E110";
  font-family: "bloomingdales";
}

.icon-arrow-top-left-o::before {
  content: "\E107";
  font-family: "bloomingdales";
}

.icon-arrow-top-left::before {
  content: "\E111";
  font-family: "bloomingdales";
}

.icon-arrow-top-right-o::before {
  content: "\E108";
  font-family: "bloomingdales";
}

.icon-arrow-top-right::before {
  content: "\E112";
  font-family: "bloomingdales";
}

.icon-bag-alt::before {
  content: "\E077";
  font-family: "bloomingdales";
}

.icon-bag-o::before {
  content: "\E033";
  font-family: "bloomingdales";
}

.icon-bag-s::before {
  content: "\E035";
  font-family: "bloomingdales";
}

.icon-bag-solid::before {
  content: "\E141";
  font-family: "bloomingdales";
}

.icon-bag::before {
  content: "\E025";
  font-family: "bloomingdales";
}

.icon-balloon-s::before {
  content: "\E013";
  font-family: "bloomingdales";
}

.icon-balloon::before {
  content: "\E012";
  font-family: "bloomingdales";
}

.icon-box-arrow::before {
  content: "\E081";
  font-family: "bloomingdales";
}

.icon-box-s::before {
  content: "\E080";
  font-family: "bloomingdales";
}

.icon-box::before {
  content: "\E079";
  font-family: "bloomingdales";
}

.icon-calendar::before {
  content: "\E148";
  font-family: "bloomingdales";
}

.icon-camera-s::before {
  content: "\E130";
  font-family: "bloomingdales";
}

.icon-camera::before {
  content: "\E129";
  font-family: "bloomingdales";
}

.icon-chat-s::before {
  content: "\E069";
  font-family: "bloomingdales";
}

.icon-chat::before {
  content: "\E068";
  font-family: "bloomingdales";
}

.icon-check-o::before {
  content: "\E082";
  font-family: "bloomingdales";
}

.icon-check-square-s::before {
  content: "\E083";
  font-family: "bloomingdales";
}

.icon-check-square::before {
  content: "\E024";
  font-family: "bloomingdales";
}

.icon-check::before {
  content: "\E023";
  font-family: "bloomingdales";
}

.icon-chevron-down::before {
  content: "\E020";
  font-family: "bloomingdales";
}

.icon-chevron-left::before {
  content: "\E021";
  font-family: "bloomingdales";
}

.icon-chevron-right::before {
  content: "\E022";
  font-family: "bloomingdales";
}

.icon-chevron-up::before {
  content: "\E019";
  font-family: "bloomingdales";
}

.icon-circle::before {
  content: "\E009";
  font-family: "bloomingdales";
}

.icon-close::before {
  content: "\E000";
  font-family: "bloomingdales";
}

.icon-coin::before {
  content: "\E149";
  font-family: "bloomingdales";
}

.icon-coupon::before {
  content: "\E150";
  font-family: "bloomingdales";
}

.icon-credit-card::before {
  content: "\E076";
  font-family: "bloomingdales";
}

.icon-crosshair::before {
  content: "\E151";
  font-family: "bloomingdales";
}

.icon-delivery::before {
  content: "\E161";
  font-family: "bloomingdales";
}

.icon-devices::before {
  content: "\E065";
  font-family: "bloomingdales";
}

.icon-doc-s::before {
  content: "\E030";
  font-family: "bloomingdales";
}

.icon-doc::before {
  content: "\E029";
  font-family: "bloomingdales";
}

.icon-dot-s::before {
  content: "\E098";
  font-family: "bloomingdales";
}

.icon-dot::before {
  content: "\E097";
  font-family: "bloomingdales";
}

.icon-dots::before {
  content: "\E086";
  font-family: "bloomingdales";
}

.icon-download-doc-s::before {
  content: "\E031";
  font-family: "bloomingdales";
}

.icon-download-doc::before {
  content: "\E032";
  font-family: "bloomingdales";
}

.icon-eco-alt::before {
  content: "\E038";
  font-family: "bloomingdales";
}

.icon-eco::before {
  content: "\E037";
  font-family: "bloomingdales";
}

.icon-edit::before {
  content: "\E137";
  font-family: "bloomingdales";
}

.icon-editorial::before {
  content: "\E135";
  font-family: "bloomingdales";
}

.icon-eye-slash::before {
  content: "\E050";
  font-family: "bloomingdales";
}

.icon-eye::before {
  content: "\E049";
  font-family: "bloomingdales";
}

.icon-facebook::before {
  content: "\E120";
  font-family: "bloomingdales";
}

.icon-filter-alt::before {
  content: "\E075";
  font-family: "bloomingdales";
}

.icon-filter-s::before {
  content: "\E074";
  font-family: "bloomingdales";
}

.icon-filter::before {
  content: "\E073";
  font-family: "bloomingdales";
}

.icon-five-s::before {
  content: "\E048";
  font-family: "bloomingdales";
}

.icon-five::before {
  content: "\E047";
  font-family: "bloomingdales";
}

.icon-four-s::before {
  content: "\E046";
  font-family: "bloomingdales";
}

.icon-four::before {
  content: "\E045";
  font-family: "bloomingdales";
}

.icon-gift::before {
  content: "\E058";
  font-family: "bloomingdales";
}

.icon-globe::before {
  content: "\E061";
  font-family: "bloomingdales";
}

.icon-hanger::before {
  content: "\E056";
  font-family: "bloomingdales";
}

.icon-heart-s::before {
  content: "\E011";
  font-family: "bloomingdales";
}

.icon-heart::before {
  content: "\E010";
  font-family: "bloomingdales";
}

.icon-help::before {
  content: "\E152";
  font-family: "bloomingdales";
}

.icon-home::before {
  content: "\E153";
  font-family: "bloomingdales";
}

.icon-image::before {
  content: "\E055";
  font-family: "bloomingdales";
}

.icon-info::before {
  content: "\E094";
  font-family: "bloomingdales";
}

.icon-instagram::before {
  content: "\E118";
  font-family: "bloomingdales";
}

.icon-leaf::before {
  content: "\E036";
  font-family: "bloomingdales";
}

.icon-linkedin::before {
  content: "\E116";
  font-family: "bloomingdales";
}

.icon-location::before {
  content: "\E059";
  font-family: "bloomingdales";
}

.icon-logo::before {
  content: "\E133";
  font-family: "bloomingdales";
}

.icon-mail-s::before {
  content: "\E071";
  font-family: "bloomingdales";
}

.icon-mail::before {
  content: "\E070";
  font-family: "bloomingdales";
}

.icon-map-s::before {
  content: "\E063";
  font-family: "bloomingdales";
}

.icon-map::before {
  content: "\E062";
  font-family: "bloomingdales";
}

.icon-menu-rtl::before {
  content: "\E100";
  font-family: "bloomingdales";
}

.icon-menu::before {
  content: "\E099";
  font-family: "bloomingdales";
}

.icon-minus-o::before {
  content: "\E004";
  font-family: "bloomingdales";
}

.icon-minus-s::before {
  content: "\E005";
  font-family: "bloomingdales";
}

.icon-minus::before {
  content: "\E003";
  font-family: "bloomingdales";
}

.icon-no-touch::before {
  content: "\E140";
  font-family: "bloomingdales";
}

.icon-one-s::before {
  content: "\E040";
  font-family: "bloomingdales";
}

.icon-one::before {
  content: "\E039";
  font-family: "bloomingdales";
}

.icon-order-tracking-car::before {
  content: "\E162";
  font-family: "bloomingdales";
}

.icon-phone-s::before {
  content: "\E067";
  font-family: "bloomingdales";
}

.icon-phone::before {
  content: "\E066";
  font-family: "bloomingdales";
}

.icon-pin::before {
  content: "\E060";
  font-family: "bloomingdales";
}

.icon-pinterest::before {
  content: "\E119";
  font-family: "bloomingdales";
}

.icon-play-s::before {
  content: "\E054";
  font-family: "bloomingdales";
}

.icon-play::before {
  content: "\E053";
  font-family: "bloomingdales";
}

.icon-plus-o::before {
  content: "\E007";
  font-family: "bloomingdales";
}

.icon-plus-s::before {
  content: "\E008";
  font-family: "bloomingdales";
}

.icon-plus::before {
  content: "\E006";
  font-family: "bloomingdales";
}

.icon-question-s::before {
  content: "\E092";
  font-family: "bloomingdales";
}

.icon-question::before {
  content: "\E091";
  font-family: "bloomingdales";
}

.icon-redirect::before {
  content: "\E142";
  font-family: "bloomingdales";
}

.icon-refresh::before {
  content: "\E087";
  font-family: "bloomingdales";
}

.icon-remove-o::before {
  content: "\E001";
  font-family: "bloomingdales";
}

.icon-remove-s::before {
  content: "\E002";
  font-family: "bloomingdales";
}

.icon-remove::before {
  content: "\E000";
  font-family: "bloomingdales";
}

.icon-return-s::before {
  content: "\E027";
  font-family: "bloomingdales";
}

.icon-return-slash::before {
  content: "\E028";
  font-family: "bloomingdales";
}

.icon-return::before {
  content: "\E026";
  font-family: "bloomingdales";
}

.icon-returns::before {
  content: "\E159";
  font-family: "bloomingdales";
}

.icon-review::before {
  content: "\E160";
  font-family: "bloomingdales";
}

.icon-scan-img::before {
  content: "\E096";
  font-family: "bloomingdales";
}

.icon-scan-qr::before {
  content: "\E095";
  font-family: "bloomingdales";
}

.icon-search::before {
  content: "\E015";
  font-family: "bloomingdales";
}

.icon-security::before {
  content: "\E146";
  font-family: "bloomingdales";
}

.icon-share::before {
  content: "\E072";
  font-family: "bloomingdales";
}

.icon-share-alt::before {
  content: "\E136";
  font-family: "bloomingdales";
}

.icon-shipping::before {
  content: "\E078";
  font-family: "bloomingdales";
}

.icon-smartphones::before {
  content: "\E064";
  font-family: "bloomingdales";
}

.icon-smile-happy::before {
  content: "\E126";
  font-family: "bloomingdales";
}

.icon-smile-neutral::before {
  content: "\E128";
  font-family: "bloomingdales";
}

.icon-smile-sad::before {
  content: "\E127";
  font-family: "bloomingdales";
}

.icon-snapchat::before {
  content: "\E125";
  font-family: "bloomingdales";
}

.icon-square-s::before {
  content: "\E085";
  font-family: "bloomingdales";
}

.icon-square::before {
  content: "\E084";
  font-family: "bloomingdales";
}

.icon-star-half::before {
  content: "\E017";
  font-family: "bloomingdales";
}

.icon-star-s::before {
  content: "\E018";
  font-family: "bloomingdales";
}

.icon-star::before {
  content: "\E016";
  font-family: "bloomingdales";
}

.icon-store::before {
  content: "\E057";
  font-family: "bloomingdales";
}

.icon-success::before {
  content: "\E158";
  font-family: "bloomingdales";
}

.icon-tabby::before {
  content: "\E113";
  font-family: "bloomingdales";
}

.icon-text-edit::before {
  content: "\E155";
  font-family: "bloomingdales";
}

.icon-three-s::before {
  content: "\E044";
  font-family: "bloomingdales";
}

.icon-three::before {
  content: "\E043";
  font-family: "bloomingdales";
}

.icon-tiktok::before {
  content: "\E121";
  font-family: "bloomingdales";
}

.icon-time-back::before {
  content: "\E157";
  font-family: "bloomingdales";
}

.icon-totop-alt::before {
  content: "\E104";
  font-family: "bloomingdales";
}

.icon-totop-o::before {
  content: "\E101";
  font-family: "bloomingdales";
}

.icon-totop-s::before {
  content: "\E102";
  font-family: "bloomingdales";
}

.icon-totop::before {
  content: "\E103";
  font-family: "bloomingdales";
}

.icon-touch-s::before {
  content: "\E051";
  font-family: "bloomingdales";
}

.icon-touch::before {
  content: "\E052";
  font-family: "bloomingdales";
}

.icon-trash::before {
  content: "\E138";
  font-family: "bloomingdales";
}

.icon-truck::before {
  content: "\E156";
  font-family: "bloomingdales";
}

.icon-twitter::before {
  content: "\E124";
  font-family: "bloomingdales";
}

.icon-two-s::before {
  content: "\E042";
  font-family: "bloomingdales";
}

.icon-two::before {
  content: "\E041";
  font-family: "bloomingdales";
}

.icon-user::before {
  content: "\E014";
  font-family: "bloomingdales";
}

.icon-video-s::before {
  content: "\E132";
  font-family: "bloomingdales";
}

.icon-video::before {
  content: "\E131";
  font-family: "bloomingdales";
}

.icon-vr-alt::before {
  content: "\E089";
  font-family: "bloomingdales";
}

.icon-vr-s::before {
  content: "\E090";
  font-family: "bloomingdales";
}

.icon-vr::before {
  content: "\E088";
  font-family: "bloomingdales";
}

.icon-wechat::before {
  content: "\E122";
  font-family: "bloomingdales";
}

.icon-whatsapp::before {
  content: "\E117";
  font-family: "bloomingdales";
}

.icon-work::before {
  content: "\E147";
  font-family: "bloomingdales";
}

.icon-youtube::before {
  content: "\E123";
  font-family: "bloomingdales";
}

.icon-bell::before {
  content: "\EA1B";
  font-family: "bloomingdales-o";
}

.icon-sort::before {
  content: "\EAAE";
  font-family: "bloomingdales-o";
}

.icon-tag::before {
  content: "\EAB7";
  font-family: "bloomingdales-o";
}

.icon-very-happy::before {
  content: "\EABD";
  font-family: "bloomingdales-o";
}

.icon-kiss::before {
  content: "\EA77";
  font-family: "bloomingdales-o";
}

.b-designers-landing {
  padding-top: 56px;
}
@media (min-width: 769px) {
  .b-designers-landing {
    padding-top: 0;
  }
}
.b-designers-landing__header {
  padding-bottom: 16px;
  padding-top: 24px;
}
@media (min-width: 769px) {
  .b-designers-landing__header {
    padding-top: 40px;
  }
}
.b-designers-landing__title {
  font-size: 18px;
  line-height: 22px;
  font-weight: 600;
  margin-bottom: 8px;
  text-transform: capitalize;
}
@media (min-width: 769px) {
  .b-designers-landing__title {
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
  }
}
.b-designers-landing__subtitle {
  font-size: 14px;
  line-height: 20px;
  padding-top: 2px;
}
@media (min-width: 769px) {
  .b-designers-landing__subtitle {
    font-size: 16px;
    line-height: 24px;
    padding-top: 16px;
  }
}
.b-designers-landing__subtitle .icon {
  font-size: 16px;
  height: 16px;
  line-height: 16px;
}
@media (min-width: 769px) {
  .b-designers-landing__subtitle .icon {
    font-size: 18px;
    height: 18px;
    line-height: 18px;
    margin: 0 4px;
  }
}
.b-designers-landing__actions {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 16px 0 0;
}
@media (min-width: 769px) {
  .b-designers-landing__actions {
    padding: 24px 0;
  }
}
@media (min-width: 992px) {
  .b-designers-landing__actions {
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.b-designers-landing__search-and-filter {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.b-designers-landing__search {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media (min-width: 769px) {
  .b-designers-landing__search {
    margin-right: 8px;
    width: 180px;
  }
}
@media (min-width: 1280px) {
  .b-designers-landing__search {
    width: 320px;
  }
}
.b-designers-landing__search .blm-field__control-holder {
  margin: 0;
}
.b-designers-landing__search .blm-input {
  background: #fff !important;
  padding-left: 35px;
  padding-right: 40px;
}
.b-designers-landing__search .icon-search {
  left: 12px;
  line-height: 40px;
  position: absolute;
  top: 0;
}
.b-designers-landing__search .icon-remove {
  color: #111;
  cursor: pointer;
  font-size: 16px;
  line-height: 40px;
  padding: 0 12px;
  position: absolute;
  right: 0;
  top: 0;
}
.b-designers-landing__filter {
  display: none;
  width: 180px;
}
@media (min-width: 769px) {
  .b-designers-landing__filter {
    display: block;
  }
}
.b-designers-landing__sort {
  display: none;
}
@media (min-width: 769px) {
  .b-designers-landing__sort {
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
  }
}
@media (min-width: 992px) {
  .b-designers-landing__sort {
    margin-top: 0;
  }
}
.b-designers-landing__sort .blm-field {
  margin-left: 16px;
}
.b-designers-landing__sort .blm-radio__label-text-area {
  margin-left: 8px;
}
.b-designers-landing__sort-title {
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  margin-right: 8px;
}
.b-designers-landing__actions-mobile {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 12px 0;
}
@media (min-width: 769px) {
  .b-designers-landing__actions-mobile {
    display: none;
  }
}
.b-designers-landing__selected-filter {
  margin-bottom: 16px;
}
@media (min-width: 769px) {
  .b-designers-landing__selected-filter {
    display: none;
  }
}
.b-designers-landing__selected-filter-btn {
  font-size: 14px;
  line-height: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 2px;
  border: 1px solid #cbcbcb;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding: 9px 11px;
}
.b-designers-landing__selected-filter-btn .icon {
  font-size: 12px;
  height: 12px;
  line-height: 12px;
  margin-left: 8px;
  width: 12px;
}
.b-designers-landing__sort-mobile {
  width: 167px;
}
.b-designers-landing__sort-mobile .select2-selection--single {
  border-color: #fff;
}
.b-designers-landing__sort-mobile .select2-selection--single .select2-selection__rendered {
  padding-right: 24px;
}
.b-designers-landing__sort-mobile .select2-results__option-value {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.b-designers-landing__sort-mobile .select2-results__option-value-text {
  margin-right: 0;
}
.b-designers-landing__sort-mobile .select2-selection__arrow::after {
  right: 0;
}
.b-designers-landing__sort-mobile .select2-results__option-value {
  color: #111;
}
.b-designers-landing__filter-btn {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fff;
  border: none;
  color: #111;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
}
.b-designers-landing__filter-btn .icon-filter,
.b-designers-landing__filter-btn .icon-filter-s {
  font-size: 20px;
  height: 20px;
  line-height: 20px;
}
.b-designers-landing__filter-btn .icon-filter-s {
  display: none;
}
.b-designers-landing__filter-btn.m-active .icon-filter {
  display: none;
}
.b-designers-landing__filter-btn.m-active .icon-filter-s {
  display: block;
}
.b-designers-landing__filter-btn--inactive {
  pointer-events: none;
}
.b-designers-landing__filter-btn--inactive .icon {
  display: none;
}
.b-designers-landing__filter-btn--inactive .b-designers-landing__filter-btn-text {
  display: none;
}
.b-designers-landing__filter-btn-text {
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  margin: 0 8px;
}
.b-designers-landing__filter-result-count {
  font-size: 12px;
  line-height: 16px;
  color: #767676;
}
.b-designers-landing__filter-bar {
  background: #fff;
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}
.b-designers-landing__filter-bar.m-active {
  display: block;
}
.b-designers-landing__mobile-nav {
  height: 104px;
}
@media (min-width: 769px) {
  .b-designers-landing__mobile-nav {
    height: auto;
    position: -webkit-sticky;
    position: sticky;
    top: -1px;
    z-index: 10;
  }
}
.b-designers-landing__mobile-nav.m-expanded {
  height: 160px;
}
@media (min-width: 769px) {
  .b-designers-landing__mobile-nav.m-expanded {
    height: auto;
  }
}
.b-designers-landing__mobile-nav-inner {
  background: #fff;
}
@media (max-width: 768.98px) {
  .m-active .b-designers-landing__mobile-nav-inner {
    left: 0;
    padding: 0 20px;
    position: fixed;
    top: 56px;
    width: 100%;
    z-index: 50;
  }
}
.b-designers-landing__nav {
  background: #fff;
  -webkit-box-shadow: inset 0 -1px 0 0 #e3e3e3, inset 0 1px 0 0 #e3e3e3;
          box-shadow: inset 0 -1px 0 0 #e3e3e3, inset 0 1px 0 0 #e3e3e3;
  height: 40px;
  overflow: hidden;
}
@media (min-width: 769px) {
  .b-designers-landing__nav {
    height: 56px;
  }
}
.b-designers-landing__nav-list {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  direction: ltr;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  height: 100%;
  margin: 0;
  overflow-x: auto;
  overflow-y: hidden;
  padding: 0 0 10px;
}
@media (min-width: 769px) {
  .b-designers-landing__nav-list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
    overflow: hidden;
    padding: 0;
  }
}
.b-designers-landing__nav-item {
  height: 100%;
  list-style-type: none;
  min-width: 40px;
}
@media (min-width: 769px) {
  .b-designers-landing__nav-item {
    min-width: auto;
  }
}
.b-designers-landing__nav-link {
  font-size: 16px;
  line-height: 24px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  color: #111;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  text-align: center;
  width: 100%;
}
.b-designers-landing__nav-link::after {
  background-color: #111;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 0;
  opacity: 0;
  position: absolute;
  width: 100%;
}
.b-designers-landing__nav-link.m-active {
  font-weight: 600;
}
.b-designers-landing__nav-link.m-active::after {
  opacity: 1;
}
.b-designers-landing__nav-link.m-disabled {
  color: #cbcbcb;
  pointer-events: none;
}

.b-favorite-brands {
  padding-bottom: 24px;
}
@media (min-width: 769px) {
  .b-favorite-brands {
    padding-bottom: 8px;
  }
}
.b-favorite-brands .blm-accordion {
  border-bottom: 1px solid #e8e8e8;
  margin: 0;
}
@media (min-width: 769px) {
  .b-favorite-brands .blm-accordion {
    border-bottom: 1px solid #e3e3e3;
  }
}
.b-favorite-brands .blm-accordion .blm-accordion__button {
  border-top: 1px solid #e8e8e8;
}
@media (min-width: 769px) {
  .b-favorite-brands .blm-accordion .blm-accordion__button {
    font-size: 20px;
    line-height: 25px;
    font-weight: 600;
    border-top: 1px solid #e3e3e3;
    padding: 15px 0;
  }
}
.b-favorite-brands .blm-accordion .blm-accordion__button::after {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  content: "\E003";
  display: inline-block;
  font-family: "bloomingdales" !important;
  font-style: normal;
  font-variant: normal;
  font-weight: normal !important;
  vertical-align: middle;
  font-size: 16px;
  line-height: 16px;
}
@media (min-width: 769px) {
  .b-favorite-brands .blm-accordion .blm-accordion__button::after {
    font-size: 20px;
    line-height: 20px;
  }
}
.b-favorite-brands .blm-accordion .blm-accordion__button.collapsed::after {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  content: "\E006";
  display: inline-block;
  font-family: "bloomingdales" !important;
  font-style: normal;
  font-variant: normal;
  font-weight: normal !important;
  vertical-align: middle;
  font-size: 16px;
  line-height: 16px;
}
@media (min-width: 769px) {
  .b-favorite-brands .blm-accordion .blm-accordion__button.collapsed::after {
    font-size: 20px;
    line-height: 20px;
  }
}
.b-favorite-brands__list {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0;
  padding: 8px 0 14px;
}
@media (min-width: 769px) {
  .b-favorite-brands__list {
    padding: 8px 0 16px;
  }
}
.b-favorite-brands__item {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  font-weight: 400;
  list-style-type: none;
  margin: 0 8px 8px 0;
  padding-right: 31px;
  position: relative;
}
.b-favorite-brands__item .icon {
  font-size: 12px;
  height: 12px;
  line-height: 12px;
  width: 12px;
}
.b-favorite-brands__item-text {
  margin-left: 8px;
}
.b-favorite-brands__item-remove {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  position: absolute;
  right: 0;
  width: 23px;
}
.b-favorite-brands__item-remove .icon-remove {
  font-size: 12px;
}
.b-favorite-brands__shop-btn {
  margin-bottom: 24px;
  width: 100%;
}
.b-favorite-brands__shop-btn:hover {
  color: #fff;
}
@media (min-width: 769px) {
  .b-favorite-brands__shop-btn {
    width: 200px;
  }
}

.b-brands-list {
  padding-top: 16px;
}
@media (min-width: 769px) {
  .b-brands-list {
    padding-top: 24px;
  }
}
.b-brands-list__no-results {
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  padding: 32px 0;
  text-align: center;
}
@media (min-width: 769px) {
  .b-brands-list__no-results {
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    padding: 16px 0 40px;
  }
}
.b-brands-list__search-noresults {
  padding: 32px 0;
  text-align: center;
}
@media (min-width: 769px) {
  .b-brands-list__search-noresults {
    padding: 16px 0 40px;
  }
}
.b-brands-list__search-noresults-title {
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
}
@media (min-width: 769px) {
  .b-brands-list__search-noresults-title {
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
  }
}
.b-brands-list__search-noresults-key {
  font-size: 16px;
  line-height: 24px;
  color: #767676;
  margin: 8px 0;
}
@media (min-width: 769px) {
  .b-brands-list__search-noresults-key {
    font-size: 20px;
    line-height: 30px;
  }
}
.b-brands-list__search-noresults-subtitle {
  font-size: 14px;
  line-height: 20px;
  padding: 0 37px;
}
@media (min-width: 769px) {
  .b-brands-list__search-noresults-subtitle {
    padding: 0;
  }
}
.b-brands-list__group-items {
  padding: 16px 0;
}
@media (min-width: 769px) {
  .b-brands-list__group-items {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 33.3333%));
    grid-template-rows: repeat(var(--tablet-row-count), 1fr);
    grid-auto-flow: column;
    padding: 24px 0 0;
  }
}
@media (min-width: 992px) {
  .b-brands-list__group-items {
    grid-template-columns: repeat(4, minmax(0, 25%));
    grid-template-rows: repeat(var(--row-count), 1fr);
  }
}
.b-brands-list__group-key-anchor {
  position: absolute;
  top: -56px;
}
.b-brands-list__group {
  position: relative;
}
.b-brands-list__group-key {
  font-size: 18px;
  line-height: 22px;
  font-weight: 600;
  -webkit-box-shadow: inset 0 -1px 0 0 #e8e8e8;
          box-shadow: inset 0 -1px 0 0 #e8e8e8;
  padding: 16px 0 8px;
}
@media (min-width: 769px) {
  .b-brands-list__group-key {
    font-size: 20px;
    line-height: 25px;
    font-weight: 600;
  }
}
.b-brands-list__item {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 8px 0;
  margin-bottom: 8px;
}
.b-brands-list__item:last-child {
  margin-bottom: 0;
}
@media (min-width: 769px) {
  .b-brands-list__item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin: 0;
    min-height: 56px;
    padding: 0;
  }
}
.b-brands-list__item.m-disabled .b-brands-list__item-text {
  color: #767676;
  pointer-events: none;
}
.b-brands-list__item-text {
  color: #111;
}
.b-brands-list__item-name {
  font-size: 14px;
  line-height: 20px;
  display: block;
}
@media (min-width: 769px) {
  .b-brands-list__item-name {
    font-size: 16px;
    line-height: 24px;
  }
}
.b-brands-list__item-label {
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font-weight: 600;
  color: #767676;
  display: block;
  padding-bottom: 2px;
}
@media (min-width: 769px) {
  .b-brands-list__item-label {
    padding-bottom: 0;
  }
}
.b-brands-list__item-icon {
  background: #fff;
  border: none;
  color: #111;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-size: 16px;
  height: 16px;
  line-height: 16px;
  margin: 2px 0 0;
  padding: 0;
  width: 16px;
}
@media (min-width: 769px) {
  .b-brands-list__item-icon {
    margin: 4px 8px 0 0;
  }
}
.b-brands-list__item-icon .icon-heart-s {
  display: none;
}
.b-brands-list__item-icon.m-active .icon-heart {
  display: none;
}
.b-brands-list__item-icon.m-active .icon-heart-s {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.b-designers-filter-modal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
  overflow: hidden;
  position: fixed;
  width: 100%;
}
.b-designers-filter-modal__header {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-shadow: inset 0 -1px 0 0 #e8e8e8;
          box-shadow: inset 0 -1px 0 0 #e8e8e8;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 18px 20px;
}
.b-designers-filter-modal__header-title {
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
}
.b-designers-filter-modal__header-close {
  color: #767676;
  font-size: 16px;
  height: 16px;
  line-height: 16px;
}
.b-designers-filter-modal__content {
  height: calc(100% - 132px);
  overflow-x: hidden;
  overflow-y: auto;
  padding: 0 20px;
}
.b-designers-filter-modal__content-top {
  padding: 16px 0 12px;
}
.b-designers-filter-modal__content-title {
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 4px;
}
.b-designers-filter-modal__content-subtitle {
  font-size: 14px;
  line-height: 20px;
  color: #767676;
}
.b-designers-filter-modal__filter-list {
  margin-bottom: 16px;
}
.b-designers-filter-modal__filter-list .blm-radio__label {
  padding: 12px 0;
}
.b-designers-filter-modal__footer {
  -webkit-box-shadow: inset 0 1px 0 0 #e8e8e8;
          box-shadow: inset 0 1px 0 0 #e8e8e8;
  padding: 16px 20px;
}

.b-category-recommendations {
  margin: 0 -20px;
}
@media (min-width: 769px) {
  .b-category-recommendations {
    margin: 0;
  }
}
.b-category-recommendations__carousel {
  max-height: 212px;
  visibility: hidden;
}
@media (min-width: 769px) {
  .b-category-recommendations__carousel {
    max-height: 330px;
  }
}
.b-category-recommendations__carousel.swiper-container-initialized {
  max-height: initial;
  visibility: visible;
}
.b-category-recommendations__carousel.swiper-container {
  margin: 16px 0;
  padding-bottom: 4px;
}
@media (min-width: 769px) {
  .b-category-recommendations__carousel.swiper-container {
    margin: 32px 0 8px;
    padding: 0;
  }
}
@media (min-width: 769px) {
  .b-category-recommendations__carousel.swiper-container .swiper-wrapper {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .b-category-recommendations__carousel.swiper-container .swiper-wrapper .swiper-slide:last-child {
    margin-right: 0 !important;
  }
}
.b-category-recommendations__carousel.swiper-container .swiper-pagination-progressbar {
  background-color: #f9f9f9;
  border-radius: 12px;
  height: 4px;
  width: 160px;
}
.b-category-recommendations__carousel.swiper-container .swiper-scrollbar-drag {
  background-color: #767676;
  border-radius: 2px;
}
.b-category-recommendations .b-featured-brands__item {
  color: #111;
  text-align: center;
}
.b-category-recommendations .b-featured-brands__item-image {
  padding-bottom: 150%;
  position: relative;
  width: 100%;
}
.b-category-recommendations .b-featured-brands__item-image-tag {
  height: 100%;
  left: 0;
  -o-object-fit: contain;
     object-fit: contain;
  position: absolute;
  top: 0;
  width: 100%;
}
.b-category-recommendations .b-featured-brands__item-title {
  font-size: 14px;
  line-height: 20px;
  padding: 12px 0 16px;
}
@media (min-width: 769px) {
  .b-category-recommendations .b-featured-brands__item-title {
    font-size: 16px;
    line-height: 24px;
  }
}
